Subject: Ticket Assigned - 9419901796 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 18:14:49 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419901796 - Damaged WWD Pravin                    Hi           09:44 PM, 22nd Mar                     Pravin                             09:45 PM, 22nd Mar                     Pravin                    I received drawers today one is totally damaged           09:46 PM, 22nd Mar                     Pravin                             09:46 PM, 22nd Mar                     Pravin                    Drawer is not fitting  correctly           09:47 PM, 22nd Mar                     Pravin                    2nd one           09:47 PM, 22nd Mar                     Pravin                             09:48 PM, 22nd Mar                     Pravin                             09:48 PM, 22nd Mar                     Pravin                    Please have a look           09:49 PM, 22nd Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:01 PM, 22nd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:04 PM, 22nd Mar                     Pravin                    Please return asap           10:06 PM, 22nd Mar                     Pravin                    Or replace           10:06 PM, 22nd Mar                   Aws                   We apologize to you for this but we do not accept return of Products that have already been assembled, unless there is a manufacturing defect. We reserve the right to check for defects and will repair or replace the defective products at our discretion.           10:07 PM, 22nd Mar                   Aws                   Please note your complaint number 4736544           10:07 PM, 22nd Mar                   Aws                   The team will be in touch with you within 2-3 days to check and resolve the issue           10:07 PM, 22nd Mar                   Aws                   Again, please accept our apology for this           10:07 PM, 22nd Mar                     Pravin                    It’s ok  Thanks for your quick response and support           10:08 PM, 22nd Mar                   Aws                   Thank you for your patience & coopration, Pravin           10:09 PM, 22nd Mar                   Aws                   We will do our best to resolve the issue as soonest           10:09 PM, 22nd Mar                   Aws                   Is there anything else I can assist you with today?           10:09 PM, 22nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:14 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911503